<TEI.2 id="jrc32006R1563-pt" n="32006R1563" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R1563 Portuguese</title>
        <title>Regulamento (CE) n. o %nbsp%1563/2006 do Conselho, de 5 de Outubro de 2006 , relativo %agrave% celebra%ccedil%%atilde%o do Acordo de Parceria no sector da pesca entre a Comunidade Europeia e a Uni%atilde%o das Comores</title>
      </titleStmt>
      <extent>32 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1563&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1563&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2901</classCode>
        <classCode scheme="eurovoc">5404</classCode>
        <classCode scheme="eurovoc">1159</classCode>
        <classCode scheme="eurovoc">2556</classCode>
        <classCode scheme="eurovoc">5343</classCode>
        <classCode scheme="eurovoc">33</classCode>
        <classCode scheme="eurovoc">544</classCode>
        <classCode scheme="eurovoc">4790</classCode>
        <classCode scheme="eurovoc">427</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o %nbsp%1563/2006 do Conselho, de 5 de Outubro de 2006 , relativo %agrave% celebra%ccedil%%atilde%o do Acordo de Parceria no sector da pesca entre a Comunidade Europeia e a Uni%atilde%o das Comores</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1563/2006 do Conselho</p>
        <p n="3">de 5 de Outubro de 2006</p>
        <p n="4">relativo à celebração do Acordo de Parceria no sector da pesca entre a Comunidade Europeia e a União das Comores</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 37.o, conjugado com o n.o 2 e com o primeiro parágrafo do n.o 3 do artigo 300.o,</p>
        <p n="7">Tendo em conta a proposta da Comissão,</p>
        <p n="8">Tendo em conta o parecer do Parlamento Europeu [1],</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Pelo Regulamento (CEE) n.o 1494/88 [2], o Conselho aprovou, em nome da Comunidade Económica Europeia, um Acordo com a República Federal Islâmica das Comores. Nos termos do acordo, as partes encetaram negociações, a fim de substituir esse acordo por um novo acordo de parceria no sector da pesca.</p>
        <p n="11">(2) Na sequência dessas negociações, foi rubricado um novo acordo, em 24 de Novembro de 2004.</p>
        <p n="12">(3) O novo acordo prevê o reforço da cooperação económica, financeira, técnica e científica no sector das pescas, com vista a garantir a conservação e a exploração sustentável dos recursos, assim como parcerias entre empresas cujo objectivo seja desenvolver, no interesse comum, actividades económicas no domínio das pescas e actividades conexas.</p>
        <p n="13">(4) O citado acordo deve ser aprovado.</p>
        <p n="14">(5) Na sequência da entrada em vigor do novo acordo, o Regulamento (CEE) n.o 1494/88 caducará. Por motivos de clareza, deverá, pois, ser revogado,</p>
        <p n="15">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="16">Artigo 1.o</p>
        <p n="17">É aprovado, em nome da Comunidade, o Acordo de Parceria no sector da pesca entre a Comunidade Europeia e a União das Comores.</p>
        <p n="18">O texto do acordo acompanha o presente regulamento.</p>
        <p n="19">Artigo 2.o</p>
        <p n="20">O presidente do Conselho fica autorizado a designar a(s) pessoa(s) com poderes para assinar o acordo a fim de vincular a Comunidade.</p>
        <p n="21">Artigo 3.o</p>
        <p n="22">É revogado o Regulamento (CEE) n.o 1494/88.</p>
        <p n="23">Artigo 4.o</p>
        <p n="24">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="25">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
        <p n="26">Feito no Luxemburgo, em 5 de Outubro de 2006.</p>
        <p n="27">Pelo Conselho</p>
        <p n="28">O Presidente</p>
        <p n="29">K. Rajamäki</p>
        <p n="30">[1] Parecer emitido em 6 de Setembro de 2006 (ainda não publicado no Jornal Oficial).</p>
        <p n="31">[2] JO L 137 de 2.6.1988, p. 18.</p>
        <p n="32">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
